Subject: Respect "toLowerCase" setting in SubRoutes
Description

You can force a route to be all lowercase like this:

-
  uriPattern: 'foo'
  toLowerCase: yes

But currently this setting is not merged into the SubRoutesConfiguration.

Associated revisions
Revision 7fdf9835 - 2010-09-24 12:12 - Bastian Waidelich

FLOW3 (MVC): Respect "toLowerCase" setting in SubRoutes

You can force a route to be all lowercase by adding toLowerCase: yes
to your Routes configuration.
But this setting was not merged with the configured Subroutes.

Change-Id: I40ae1e56ec6a4db985473b6ea217d45798e37026
Resolves: #9901

History
#1 - 2010-09-26 22:19 - Karsten Dambekalns
- Status changed from New to Under Review
- Target version set to 1.0 alpha 12

#2 - 2010-09-27 12:15 - Bastian Waidelich
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:"7fdf9835f0f204a9b1c55621435c79dda4aeba02".
